/* 申请检测 页面*/
.applyWarp {
	width: 1000px;
	margin: 60px auto 40px;
}
.applyWarp .applyProcess {
	width: 1000px;
	overflow: hidden;
	margin-bottom: 40px;
}
.applyWarp .applyProcess .div {
	width: 70px;
	float: left;
	text-align: center;
	/* cursor: pointer; */
}
.applyWarp .applyProcess .line {
	width: 116px;
	height: 3px;
	background-color: #f1f2f2;
	float: left;
	margin-top: 18px;
}
.applyWarp .applyProcess .div .number {
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	border-radius: 50%;
	background-color: #f1f2f2;
	font-size: 20px;
	font-weight: bold;
	color: #c9cdcd;
	margin-bottom: 5px;
	cursor:pointer;
}
.applyWarp .applyProcess .div .on {
	background-color: #c62e40;
	color: #fff;
}
.applyWarp .applyProcess .div .title {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #5a5a5a;
	text-align: center;
}
/* 第一步 */
.applyWarp .applyProcessOne {
	width: 100%;
	height: 700px;
	border: solid 1px #e8e8e8;
}
.applyWarp .applyProcessOne .title {
	text-align: center;
	margin: 30px 0;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	color: #1a1315;
}
.applyWarp .applyProcessOne .p1 {
	font-size: 14px;
	line-height: 1.5;
	color: #1a1315;
	text-indent: 30px;
	padding: 0 40px;
}
.applyWarp .applyProcessOne .p2 {
	margin-bottom: 10px;
}
.applyWarp .applyProcessOne .bottom {
	width: 960px;
	margin-left: 20px;
	margin-top: 169px;
	border-top: 2px solid #c62e40;
	padding-top: 20px;
	text-align: center;
}
.applyWarp .applyProcessOne .bottom p {
	font-size: 12px;
	line-height: 18px;
	color: #695f62;
}
.applyWarp .applyProcessOne .bottom p span {
	color: #c62e40;
}
.applyWarp .applyProcessOne .bottom .ok {
	width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	border-radius: 2px;
	background-color: #c62e40;
	float: left;
	margin-top: 20px;
	cursor: pointer;
}
.applyWarp .applyProcessOne .bottom .ok a {
	color: #fff;
}
.applyWarp .applyProcessThree .bottom {
	width: 960px;
	margin-left: 20px;
	/* margin-top: 169px;
	border-top: 2px solid #c62e40; */
	padding-top: 20px;
	text-align: center;
}
.applyWarp .applyProcessThree .bottom p {
	font-size: 12px;
	line-height: 18px;
	color: #695f62;
}
.applyWarp .applyProcessThree .bottom p span {
	color: #c62e40;
}
.applyWarp .applyProcessThree .bottom .ok {
	width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	border-radius: 2px;
	background-color: #c62e40;
	float: left;
	margin: 20px;
	cursor: pointer;
}
.applyWarp .applyProcessThree .bottom .ok a {
	color: #fff;
}
.applyWarp .applyProcessOne .bottom .cancel {
	width: 200px;
	height: 40px;
	line-height: 40px;
	border-radius: 2px;
	border: solid 1px #c62e40;
	float: left;
	margin:  20px 20px 0 270px;
	cursor: pointer;
	color: #c62e40;
}
.applyWarp .applyProcessOne .bottom .cancel a {
	color: #c62e40;
}
/* 第二步 */
.applyWarp .applyProcessTwo {
	width: 1000px;
	height: 1040px;
	border: solid 1px #e8e8e8;
}
.applyWarp .applyProcessTwo .top {
	width: 100%;
	height: 911px;
	overflow: auto;
	padding: 30px 40px 40px;
}
.applyWarp .applyProcessTwo .top .title {
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	line-height: 30px;
	color: #1a1315;
}
.applyWarp .applyProcessTwo .top .lableP {
	overflow: hidden;
}
.applyWarp .applyProcessTwo .top .lableP p {
	float: left;
	height: 30px;
	border-bottom: 3px solid #48a5d1;
}
.applyWarp .applyProcessTwo .top .formDiv {
	overflow: hidden;
	width: 920px;
	margin-top: 30px;
}
.applyWarp .applyProcessTwo .top .formDiv .item {
	float: left;
	width: 184px;
}
.applyWarp .applyProcessTwo .top .formDiv .item span {
	line-height: 20px;
	font-size: 14px;
	color: #5a5a5a;
}
.applyWarp .applyProcessTwo .top .formDiv .item input {
	width: 184px;
	height: 36px;
	border: solid 1px #c9cdcd;
	margin-top: 5px;
	margin-bottom: 20px;
}
.applyWarp .applyProcessTwo .top .formDiv .item select {
	width: 184px;
	height: 36px;
	border: solid 1px #c9cdcd;
	margin-top: 5px;
	margin-bottom: 20px;
}
.applyWarp .applyProcessTwo .top .formDiv .item2 input {
	width: 736px;
	margin-bottom: 50px;
}
/* momo add */
.applyWarp .applyProcessTwo .top .formDiv .datas {
	margin-bottom: 20px;
	width: 920px;
	overflow: hidden;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .lableSanp {
	font-size: 14px;
	line-height: 20px;
	color: #5a5a5a;
	float: left;
	margin-right: 10px;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .radioDiv {
	float: left;
	margin-right: 30px;
	font-size: 14px;
	line-height: 20px;
	color:  #1a1315;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .radioDiv input[type="radio"], .applyWarp .applyProcessTwo .top .formDiv .datas .radioDiv input[type="checkbox"] {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 5px;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .threeP {
	float: left;
	margin-right: 30px;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .threeP input[type="text"] {
	border: 0;
	border-bottom: 2px solid #979797;
	width: 60px;
	text-align: center;
	margin-right: 5px;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .radioDiv .fiveText {
	border: 0;
	border-bottom: 2px solid #979797;
	width: 160px;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .lableDiv {
	font-size: 14px;
	line-height: 20px;
	color: #5a5a5a;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .radioLi {
	padding-left: 22px;
	font-size: 14px;
	line-height: 20px;
	color:  #1a1315;
	margin: 8px 0;
}
.applyWarp .applyProcessTwo .top .formDiv .datas .radioLi input[type="checkbox"] {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 10px;
}
/* momo add up*/
.applyWarp .applyProcessTwo .top .formDivTwo {
	width: 920px;
	margin-top: 30px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas {
	overflow: hidden;
	margin-bottom: 20px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .lableSanp {
	font-size: 14px;
	line-height: 20px;
	color: #5a5a5a;
	float: left;
	margin-right: 10px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .radioDiv {
	float: left;
	margin-right: 30px;
	font-size: 14px;
	line-height: 20px;
	color:  #1a1315;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .radioDiv input[type="radio"], .applyWarp .applyProcessTwo .top .formDivTwo .datas .radioDiv input[type="checkbox"] {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 5px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .threeP {
	float: left;
	margin-right: 30px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .threeP input[type="text"] {
	border: 0;
	border-bottom: 2px solid #979797;
	width: 60px;
	text-align: center;
	margin-right: 5px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .radioDiv .fiveText {
	border: 0;
	border-bottom: 2px solid #979797;
	width: 160px;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .lableDiv {
	font-size: 14px;
	line-height: 20px;
	color: #5a5a5a;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .radioLi {
	padding-left: 22px;
	font-size: 14px;
	line-height: 20px;
	color:  #1a1315;
	margin: 8px 0;
}
.applyWarp .applyProcessTwo .top .formDivTwo .datas .radioLi input[type="checkbox"] {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 10px;
}
.applyWarp .applyProcessTwo .bottom {
	width: 960px;
	margin-left: 20px;
	border-top: 2px solid #c62e40;
	padding-top: 20px;
	text-align: center;
}
.applyWarp .applyProcessTwo .bottom p {
	font-size: 12px;
	line-height: 18px;
	color: #695f62;
}
.applyWarp .applyProcessTwo .bottom p span {
	color: #c62e40;
}
.applyWarp .applyProcessTwo .bottom .submit {
	width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	border-radius: 2px;
	background-color: #c62e40;
	float: left;
	margin: 20px 0 0 380px;
	cursor: pointer;
}
/* 第三步 */
.applyWarp .applyProcessThree {
	width: 1000px;
	/* height: 392px; */
	border: solid 1px #e8e8e8;
	/* margin: 40px auto 312px; */
	text-align: center;
}
.applyWarp .applyProcessThree .title {
	width: 100%;
	height: 66px;
	background-color: #f9eaeb;
	padding: 15px 40px;
	margin-bottom: 40px;
}
.applyWarp .applyProcessThree .title p {
	line-height: 18px;
	font-size: 12px;
	color: #c62e40;
	text-align: left;
}
.applyWarp .applyProcessThree .choose {
	text-align: center;
	margin-bottom: 40px;
}
.applyWarp .applyProcessThree .choose input[type='radio'] {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 10px 0 40px;
}
.applyWarp .applyProcessThree .choose img {
	width: 26px;
	height: 26px;
	vertical-align: bottom;
	margin-right: 5px;
}
.applyWarp .applyProcessThree .choose .span1 {
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	color: #1a1315;
}
.applyWarp .applyProcessThree .choose .span2 {
	font-size: 14px;
	line-height: 22px;
	color: #1a1315;
}
.applyWarp .applyProcessThree .ewm {
	width: 150px;
	height: 150px;
	text-align: center;
	margin-bottom: 10px;
}
.applyWarp .applyProcessThree .p1 {
	line-height: 20px;
	font-size: 14px;
	color: #1a1315;
}
.applyWarp .applyProcessThree .p1 span {
	color: #c62e40;
}
/*第四步*/
.applyWarp .applyProcessFour {
	width: 1000px;
	height: 392px;
	margin: 40px auto 394px;
}
.applyWarp .applyProcessFour .list {
	width: 100%;
	height: 239px;
	border: solid 1px #e8e8e8;
	margin-bottom: 20px;
	padding: 20px 40px 30px 40px;
}
.applyWarp .applyProcessFour .list .title {
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	color: #1a1315;
	margin-bottom: 20px;
}
.applyWarp .applyProcessFour .list .info {
	font-size: 14px;
	line-height: 20px;
	color: #1a1315;
}
.applyWarp .applyProcessFour .bottom {
	width: 1000px;
	height: 60px;
	background-color: #f9eaeb;
	text-align: center;
	line-height: 60px;
	font-size: 14px;
	color: #c62e40;
}
.applyWarp .applyProcessFour .bottom img {
	width: 24px;
	height: 24px;
	vertical-align: middle;
	margin-right: 10px;
}
.w184_1 {
	width:184px;
}
.w184_2 {
	width:368px;
}
.w184_3 {
	width:552px;
}
.w184_4 {
	width:736px;
}
.w184_5 {
	width:920px;
}
fieldset {
	padding:10px 20px;
	border:1px dashed gray;
}
legend {
	color: #000;
	font-weight:bold;
	/* for IE */
    background-color: #fff;
}
fieldset input {
	border-color: #999999;
	border-style: solid;
	border-width: 0 0 1px;
	text-align: center;
}
fieldset input[type="radio"], fieldset input[type="checkbox"] {
	border-width:0 0 0px 0;
}
emx.error {
	background:url("/images/unchecked.gif") no-repeat 0px 0px;
	padding-left: 16px;
}
emx.success {
	background:url("/images/checked.gif") no-repeat 0px 0px;
	padding-left: 16px;
}
em.error {
	padding-left: 16px;
}
em.success {
	padding-left: 16px;
}
em.error {
	color: red;
}
#warning {
	display: none;
}
.join {line-height:30px; font-size:14px;letter-spacing:2px;}